Skip site navigation (1) Skip section navigation (2)

Re: Compile error 08.04.0200 with unix-odbc 2.2.14p2-1 on Debian Squeeze AMD64

From: Joost Kraaijeveld <J(dot)Kraaijeveld(at)Askesis(dot)nl>
To: Hiroshi Inoue <inoue(at)tpf(dot)co(dot)jp>
Cc: pgsql-odbc(at)postgresql(dot)org
Subject: Re: Compile error 08.04.0200 with unix-odbc 2.2.14p2-1 on Debian Squeeze AMD64
Date: 2010-11-01 21:33:38
Message-ID: 1288647218.9332.12.camel@asterix.Askesis.nl (view raw or flat)
Thread:
Lists: pgsql-odbc
On Tue, 2010-11-02 at 06:19 +0900, Hiroshi Inoue wrote: 
> 
> Could you plaese try 9.00.0200?
I did and it compiled without any problem. 

Just two questions:

1. Is it correct that there is just 1 .so-file build (psqlodbcw.so)? 
2. Does the 9.00.0200 driver work with PostgreSQL 8.4?

TIA

-- 
Groeten,

Joost Kraaijeveld
Askesis B.V.
Molukkenstraat 14
6524NB Nijmegen
tel: 024-3888063 / 06-51855277
fax: 024-3608416
web: www.askesis.nl



In response to

Responses

pgsql-odbc by date

Next:From: Hiroshi InoueDate: 2010-11-01 22:01:48
Subject: Re: Compile error 08.04.0200 with unix-odbc 2.2.14p2-1 on Debian Squeeze AMD64
Previous:From: Hiroshi InoueDate: 2010-11-01 21:19:07
Subject: Re: Compile error 08.04.0200 with unix-odbc 2.2.14p2-1 on Debian Squeeze AMD64

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group